<%= flash[:notice] %>
<%= flash[:error] %>

<% if @users.blank? %>
<p>There are not any users currently in the system.</p>
<% else %>
<p>These are the current users in our system</p>
<table>
<tr>
	<th>ID</th>
	<th>First Name</th>
	<th>Last Name</th>
	<th>Email</th>
	<th>Username</th>
	<th>Password</th>
	<th>Date of Birth</th>
	<th>Age</th>
	<th>Address</th>
	<th>Country ID</th>
</tr>
<% @users.each do |c| %>
<tr>
<td><%= link_to c.id, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.first_name, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.last_name, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.email, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.username, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.password, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.date_of_birth, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.age, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.address, {:action => 'show', :id => c.id} -%></td>
<td><%= link_to c.country_id, {:action => 'show', :id => c.id} -%></td>
<td><i> <%= link_to 'Edit', {:action => "edit", :id => c.id} %></i></td>
<td><i> <%= link_to "Delete", {:action => 'destroy', :id => c.id}, :method => :delete, :confirm => "Are you sure you want to delete this item?" %></i></td>
<tr>
<% end %>

</table>
<% end %>
<p><%= link_to "Add Users", {:action => 'new' }%></p>